<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta carset="UTF-8" />
    <meta name="author" content="Rebeca Albuquerque">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="./css/main.css">
    <link rel="icon" href="img/GTi_ícone_colorido_42x42.png">
    <title>Quiz GTi Jr</title>
</head>

<body>
    <header class="menu-principal">
        <a href="index.html">
            <h1 class="logo"> Quiz GTi Jr </h1>
        </a>
    </header>
    <div class="container">
        <h3 id="tituloquiz">Quiz dos valores da GTi</h3>
        <div id="conteudo">
            <div id="titulo"> </div>
            <ul id="listaRespostas" class="hide">
                <li><input type="radio" name="resposta" value="0"><span></span></li>

                <li><input type="radio" name="resposta" value="1"><span></span></li>

                <li><input type="radio" name="resposta" value="2"><span></span></li>

                <li><input type="radio" name="resposta" value="3"><span></span></li>

            </ul>

            <div id="resultado"></div>

        </div>
        <button id="start-btn">Começar</button>

    </div>

</body>

<script src="js/main.js"></script>

</html>